@model Microsoft.AspNetCore.Identity.IdentityUser

@{
    ViewBag.Title = "Update Gebruiker";
    Layout = "_Layout";
}

<h2>Update gebruiker</h2>
<br/>
<form asp-action="Update" asp-controller="Admin" method="post">
    <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="Id"/>
    <div class="form-group">
        <label asp-for="UserName" class="control-label">Naam</label>
        <input asp-for="UserName" class="form-control"/>
        <span asp-validation-for="UserName" class="text-danger"></span>
    </div>
    <br/>
    <div class="form-group">
        <label asp-for="Email" class="control-label">Email</label>
        <input asp-for="Email" class="form-control"/>
        <span asp-validation-for="Email" class="text-danger"></span>
    </div>
    <br/>
    <div class="form-group">
        <button type="submit" class="btn btn-primary">Opslaan</button>
    </div>
</form>